export function isInstanceMuted(note, mutedInstances) {
    if (mutedInstances.has(note?.user?.host ?? "")) return true;
    if (mutedInstances.has(note?.reply?.user?.host ?? "")) return true;
    if (mutedInstances.has(note?.renote?.user?.host ?? "")) return true;
    return false;
}
export function isUserFromMutedInstance(notif, mutedInstances) {
    if (mutedInstances.has(notif?.user?.host ?? "")) return true;
    return false;
}
